{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>New hazard</title>
    {{ form.media }}
    <link href="{% static 'bootstrap.min.css' %}" rel="stylesheet" type="text/css">
    <link href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A==" crossorigin="" rel="stylesheet" type="text/css" />
</head>
<body class="text-left container-fluid" dir="rtl">
<link href="{% static 'ol.css' %}" rel="stylesheet" type="text/css">
<script src="{% static 'ol.js' %}" type="text/javascript"></script>
<style rel="stylesheet">
    .site {color: #000060; font-weight: 700;}
    .hazard {color: #600000; font-weight: 700;}
    a:hover {text-decoration: none;}
</style>
<div class="hazard alert alert-danger m-2 w-75 text-right">
    <form action="/hazards/new/" method="POST">
        {% csrf_token %}
        {{ form }}
        <input type="submit" value="Add Hazard" />
    </form>
</div>
{#<script src="{% static 'jquery-3.6.0.min.js' %}" type="text/javascript"></script>#}
{#<script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js" integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA==" crossorigin=""></script>#}
{#<script src="{% static 'bootstrap.min.js' %}" type="text/javascript"></script>#}
{#</body>#}
{#</html>#}
